#!/bin/sh
echo 'name: texmath
version: 0.6.0.6
id: texmath-0.6.0.6-86a419c77f8923b8bf5aeb38d0fdedd1

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage: http://github.com/jgm/texmath
package-url:
synopsis: Conversion of LaTeX math formulas to MathML or OMML.
description: The texmathml library provides functions to convert LaTeX
             math formulas to presentation MathML (which can be used
             in HTML) or OMML (Office Math Markup Language, used in
             Microsoft Office). It supports basic LaTeX and AMS
             extensions, and it can parse and apply LaTeX macros.
             .
             Use the @test@ flag to install a standalone executable,
             @texmath@, that reads a LaTeX formula from @stdin@ and
             writes MathML to @stdout@.
             .
             Use the @cgi@ flag to install a cgi script,
             @texmath-cgi@.
category: Text
author: John MacFarlane
exposed: True
exposed-modules: Text.TeXMath Text.TeXMath.Types
                 Text.TeXMath.Parser Text.TeXMath.MathML Text.TeXMath.OMML
                 Text.TeXMath.Macros
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/texmath-0.6.0.6
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/texmath-0.6.0.6
              /usr/local/lib
hs-libraries: HStexmath-0.6.0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/texmath-0.6.0.6/html/texmath.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/texmath-0.6.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
